@charset "utf-8";
/* CSS Document */
body{margin:0 auto;padding:0;font-size:12px;color:#000;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, th, td {margin:0px;padding:0px;}
input,select{font-size:12px;line-height:16px;}
img{border:0;}
ul,li{list-style-type:none;}
:focus {outline:0;}
h2{ font-size:14px;}
h3{font-size:14px;}
h4{font-size:12px;}
a.red {color:#ab0003;text-decoration:none;}
a.red:hover {color:#ab0003;text-decoration:underline;}
a {color:#000;text-decoration:none;}
a:hover {color:#ab0003;text-decoration:underline;}

/*head*/
.head { width:960px; margin:0 auto; padding:0; overflow:hidden;}
/*head_top*/
.head_top { width:960px; height:20px; background:url(https://res.cngoldres.com/forex/img/head_topbg.gif) 0px 0px no-repeat; padding-top:7px; float:left; }
.head_top ul li { float:left; text-indent:12px; }
.head_top ul li a { color:#666; }
.head_top ul li img {padding-right:5px; vertical-align:middle; margin-top:-4px; *margin-top:0px;}
.head_top ul li span a { color:#ab0003; }
.head_top ul li strong { color:#ff0000; }
.head_top p { float:right; margin-right:5px;}
.head_top p a{ color:#ab0003;}
.head_top p.login { background:url(https://res.cngoldres.com/web/index/img/login.gif) 0px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.login a {width:40px; height:21px; display:block;}
.head_top p.register { background:url(https://res.cngoldres.com/web/index/img/login.gif) -41px 0px no-repeat; width:40px; height:21px; text-indent:-9999px; margin:-4px 5px 0 0;}
.head_top p.register a {width:40px; height:21px; display:block;}
.head_top p.qq {margin-top:-5px;}
.head_top p.sina {margin-top:-5px;}

/*登录*/
.login_r { float:left;width: 340px;text-align: right; margin-top:-4px;}
.login_r input.login_input_01, .login_r input.input_name, .login_r input.now_input { background:url(https://res.cngoldres.com/web/img/reg_input_01.png) left center no-repeat; width:93px; height:12px; padding:4px; height:20px\9; width:97px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.now_input{ color:#000;}
.login_r input.now_input2{ color:#000;}
.login_r input.login_input_01 { color:#999;}
.login_r input.login_input_02, .login_r input.input_name2, .login_r input.now_input2 { background:url(https://res.cngoldres.com/web/img/reg_input_02.png) left center no-repeat; width:62px; height:12px; padding:4px; width:66px\9; height:20px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.login_input_03 { background:url(https://res.cngoldres.com/web/img/reg_input_03.png) no-repeat; width:13px; height:13px; border:0; position:relative; top:3px; top:1px\9; *+top:-3px;}
.login_r label a { color:#666; margin-left:4px; display:inline;}
.login_r label.zidong { color:#666; }
.login_r input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:-1px\9;}
.login_dc{ float:left; margin-top:-2px\9; text-align: right; width: 340px; margin-top:-4px;}
.login_dc strong{ color:#ab0003; margin-right:6px; display:inline;}
.login_dc label{ color:#666; margin-left:3px; display:inline;}
.login_dc em a{ color:#666; text-decoration:none; font-style:normal;}
.login_dc em a:hover{ color:#f00; text-decoration:none; font-style:normal;}
.login_dc a{ color:#666;}
.login_dc a:hover{ color:#ab0003;}
.login_dc input.login_botton { background:url(https://res.cngoldres.com/web/img/index_regbtn.png) no-repeat; width:38px; height:18px; line-height:18px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:1px\9;}

/*sub_menu*/
.sub_menu {width:960px; margin:0px auto 3px auto; overflow:hidden; clear:both; background:url(https://res.cngoldres.com/forex/img/sub_menu_bg.jpg) left center no-repeat; height:33px; line-height:33px;}
.sub_menu ul {width:960px; float:left; overflow:hidden; margin-top:8px;}
.sub_menu ul li {line-height:15px; height:15px; border-right:#c9c9c9 1px dotted; float:left; padding:0px 6px; display:inline; text-align:center; overflow:hidden;}
.sun_menu ul li a {color:#000000; text-decoration:none;}
.sun_menu ul li a:hover {color:#ab0003; text-decoration:none;}

/*ad*/
.list_banner {width:960px; margin:6px auto 0; overflow:hidden; clear:both;}
.list_banner_left {float:left; width:315px; height:81px; text-align:left; overflow:hidden;}
.list_banner_center {float:left; width:314px; margin-left:8px; display:inline; height:81px; text-align:left; overflow:hidden;}
.list_banner_right {float:right; width:315px; height:81px; overflow:hidden;}

.header_menu{ width:960px; margin:8px 0 6px; overflow:hidden;}
.menu_left{ background:url(https://res.cngoldres.com/forex/img/menu_left.jpg) no-repeat; width:9px; height:61px; float:left;}
.menu_right{ background:url(https://res.cngoldres.com/forex/img/menu_right.jpg) no-repeat; width:7px; height:61px; float:right;}
.menu_main{ background:url(https://res.cngoldres.com/forex/img/menu_bg.jpg) repeat-x; height:61px; float:left; width:944px;}
.menu_main_name{ float:left; width:944px;}
.menu_main_name .current{ background:#b20000; height:30px; line-height:30px; margin-top:4px; color:#fff;}
.menu_main_name li{ float:left; line-height:36px; font-size:14px; width:72px; text-align:center;}
.menu_main_name li a{ color:#fff;}
.menu_main_date{ line-height:22px;}
.beijin_date{ float:left; width:300px; margin-left:10px; display:inline;}
.beijin_date strong{ color:#ab0003;}
.world_date{ float:right; _position:relative; _top:-5px;}
.theStock { LINE-HEIGHT: 33px; no-repeat; COLOR: #0a5ea6; OVERFLOW: hidden; position:relative; top:-4px;}
.theStock span {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: right; COLOR: #0a5ea6;}
.theStock span.xini{ PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -77px; FONT-WEIGHT: bold}
.theStock span.dongjing{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -55px; FONT-WEIGHT: bold}
.theStock span.lundun{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -33px; FONT-WEIGHT: bold}
.theStock span.niuyue{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px -11px; FONT-WEIGHT: bold}
.theStock span.beijing{PADDING-LEFT: 22px; BACKGROUND: url(https://res.cngoldres.com/forex/img/country_map.gif) no-repeat 0px 11px; FONT-WEIGHT: bold}
.theStock a {LINE-HEIGHT: 33px; COLOR: #0a5ea6;}

/*logo-search*/
.head_logo {width:960px; height:36px; font-family:'宋体'; margin:8px 0 6px; overflow:hidden;}
.head_logo h1 {width:178px; height:36px; float:left; background:url(https://res.cngoldres.com/forex/img/logo_forex.jpg) no-repeat; text-indent:-9999px;}
.head_logo h1 a {width:178px; height:36px; display:block;}
.head_logo h1 a:hover {width:178px; height:36px; display:block;}
.head_logo strong {width:178px; height:36px; float:left; background:url(https://res.cngoldres.com/forex/img/logo_forex.jpg) no-repeat; text-indent:-9999px;}
.head_logo strong a {width:178px; height:36px; display:block;}
.head_logo strong a:hover {width:178px; height:36px; display:block;}
.head_logo span {float:left; padding:13px 0 0 10px;}
.head_logo span a {color:#000;}
.head_logo span a:hover {color:#ab0003;}
.head_logo span.red {color:#ab0003;text-decoration:none;}
.search_box {float:right; padding-top:4px; overflow:hidden;}
.first {float:left; margin:5px 0 0 0;}
.first label {display:block; padding-right:8px; float:left;}
.first input {vertical-align:middle;}
.second {width:255px; float:left; margin:2px 0 0 0;}
.textbox {width:176px; height:22px; line-height:22px; float:left; background:url(https://res.cngoldres.com/web/img/search_txtbox.jpg) no-repeat; border:none; font-size:12px; text-indent:2px;}
.btn {width:70px; height:22px; float:right; background:url(https://res.cngoldres.com/web/img/search_btn.jpg) no-repeat; border:none; cursor:pointer;}
.daodu_02{ width:956px; clear:both; overflow:hidden; margin:0 auto; line-height:24px; background:url(https://res.cngoldres.com/web/img_date/img/daodu_bg.jpg) repeat-x; height:60px; padding:0px 1px; border:1px solid #ddd; border-top:none;}
.daodu_width{ width:940px; float:left; margin-left:13px; display:inline; margin-top:7px;}
.daodu_width span{ color:#ab0003; font-weight:bold;}
.daodu_width a{ padding:0px; padding: 0px 5px\9; *+padding: 0px 2px 0px 5px;}
.header_menu_news{ width:960px;height:35px; margin-top:5px; float:left;}
.menu_left_news{ background:url(https://res.cngoldres.com/forex/img/menu_left02.jpg) no-repeat; width:9px; height:35px; float:left;}
.menu_right_news{ background:url(https://res.cngoldres.com/forex/img/menu_right02.jpg) no-repeat; width:7px; height:35px; float:right;}
.menu_main_news{ background:url(https://res.cngoldres.com/forex/img/menu_bg02.jpg) repeat-x; height:35px; float:left; width:944px;}


/*外汇市场精彩推荐*/
.aside_list {width: 342px;position: fixed;bottom: 0;right: 0;padding:0 4px 4px;background: #db1011;}
.aside_list h3{font:bold 15px/27px "microsoft yahei";color: #fff}
.aside_list h3 i.close{display: block;width: 18px;height: 16px;background: url(https://res.cngoldres.com/forex/img/close_btn02.png) no-repeat -22px 0;margin-top: 6px;}
.aside_list h4 a{display: block; font:bold 18px/32px "microsoft yahei";color: #fe1415;padding-top: 4px;text-align: center;height: 32px;overflow: hidden;}
.aside_list .bg_inner{background:#fff;}
.aside_list .list_left{padding:6px 10px;width:88px;float: left;}
.aside_list .list_right{float: right;padding-right:10px;width: 220px;}
.aside_list .list_right li{height: 26px;float: left;}
.aside_list .list_right li i{display: block;width:4px;height: 4px;background:#ccc;float: left;margin-top: 14px;}
.aside_list .list_right li a{ display: block;width: 200px;height: 26px;overflow: hidden;float: left;padding-left: 6px;font:12px/30px "microsoft yahei";}